// MESHExportClassDesc.cpp: implementation of the CMESHExportClassDesc class.
//
//////////////////////////////////////////////////////////////////////

#include "MESHExportClassDesc.h"

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

#include "MESHExportClass.h"

// The unique ClassID
#define EXPORT_CLASS_ID	Class_ID(0x6e39bf5f, 0x35ac342)

CMESHExportClassDesc::CMESHExportClassDesc()
{

}

CMESHExportClassDesc::~CMESHExportClassDesc()
{

}

Class_ID CMESHExportClassDesc::ClassID()
{
	return EXPORT_CLASS_ID;
}

void* CMESHExportClassDesc::Create(BOOL bLoading)
{
	return new CMESHExportClass;
}

static CMESHExportClassDesc ExportClassDesc;
ClassDesc* GetExportClassDesc() 
{
	return &ExportClassDesc;
}
